Subject: [Iptel] Re: [Sip] draft-ietf-iptel-trunk-group-00.txt

From: "Vijay K. Gurbani" <[email-masked]>
Date: Sun, 30 Nov 2003 22:00:12 -0600

Medhavi Bhatia wrote:
> Folks,
>  
> Is this draft being revived ? We had some questions/comments on the 
> syntax specified in it and were wondering if this was being worked on or 
> dropped.
>  
> Medhavi.

Medhavi:

This work is being done in the IPTEL WG.  The work
continues; at the 58th IETF in Minneapolis, there
were some discussions between the authors.
The result of these is a new revision to the I-D.
The ball is now in my court; I am working on
incorporating some previous comments and our
discussions at the 58th IETF.  I plan to
have the rev'ed I-D to the co-authors by the middle
of the first week of December and to the IPTEL WG
list shortly thereafter.

So, please stay tuned till next week.

_______________________________________________
Iptel mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/iptel